# Class DeletePaymentAccountReply

#### Hierarchy

- unknown
  - DeletePaymentAccountReply

- Defined in src/protobuf/grpc_pb.d.ts:2032
- Defined in src/protobuf/grpc_pb.d.ts:2041

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new DeletePaymentAccountReply(): DeletePaymentAccountReply

- #### Returns DeletePaymentAccountReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:2033

### toObject

- toObject(includeInstance?: boolean): DeletePaymentAccountReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns DeletePaymentAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2034

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): DeletePaymentAccountReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns DeletePaymentAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:2037

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: DeletePaymentAccountReply, reader: BinaryReader): DeletePaymentAccountReply

- #### Parameters

  - ##### message: DeletePaymentAccountReply

  - ##### reader: BinaryReader

  #### Returns DeletePaymentAccountReply

  - Defined in src/protobuf/grpc_pb.d.ts:2038

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: DeletePaymentAccountReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: DeletePaymentAccountReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:2036

### `Static` toObject

- toObject(includeInstance: boolean, msg: DeletePaymentAccountReply): DeletePaymentAccountReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: DeletePaymentAccountReply

  #### Returns DeletePaymentAccountReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2035

Generated using TypeDoc